html{
background: #fff !important;
}
body{
	background: #fff !important;
	line-height: 1.5 !important;
	color: #6d8191 !important;
	font-size: 12px !important;
	 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.container{
	max-width: 1024px;
}
#header-section{
	margin-bottom: 20px;
}
#logo{
	margin: 39px 0 0 0;
}
#main-nav{
	overflow: hidden;
	clear: both;
	height: auto;
	width: 100%;
	padding: 10px 0;
}
#menu{
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
}
#menu li{
	float: left;
	padding: 5px;
	color: #8f9cb3;
	font-size: 12px;
}
#menu li a{
	display: block;
	color: #7A7A7A;
	font-size: 12px;
}
#menu li a:hover{
	color: #004964;
}
.secondary-bar{
	height: auto;
	width: 100%;
	position: relative;
	text-align: right;
}
.btn-fund{
	display: inline-block;
	color: #04abd9;
	text-transform: uppercase;
	text-decoration: none;
	font-weight:bold;
	font-size: 14px;
	padding: 6px 10px;
	margin-right: 5px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #04abd9;
}
.secondary-bar .form-control-feedback{
	left: 0;
}
.secondary-bar .has-feedback .form-control{
	padding-left: 30px;
	background: #f6f8fa;
	padding-right: 12px;
}
.secondary-bar .form-inline{
	display: inline-block;
}
.secondary-bar .form-group{
	margin-bottom: 0;
}
#campare_image{ margin: auto; }

.featured-section{
	background: #f6f8fa;
	padding: 10px 0px;
    position: relative;
    height: auto;
    display: block;
    border: 1px solid #e1e6eb;
    border-top: none;
}
.featured-section span{
	display: inline-block;
	padding: 0 10px;
}
.featured-section span.featured-heading{
	font-size: 21px;
	color: #b4c4d2;
    font-family: 'gotham_mediumregular' !important;
    border-right: 1px solid #e1e6eb;
    padding: 15px 20px 15px 0;
    margin-right: 20px;
}
#featured-fundraisers-section{
	margin-bottom: 50px;
}
.content-title2{
	margin: 20px 0;
	text-align: center;
	color: #3b3b3b;
	font-size: 45px;
    font-family: 'GothamLightRegular' !important;
}
.tab-selector-section{}
.tab-selector-section .nav-pills > li > a{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: right;
	color: #004964;
}
.tab-selector-section .nav-pills > li.active > a, 
.tab-selector-section .nav-pills > li.active > a:hover, 
.tab-selector-section .nav-pills > li.active > a:focus{
	background: #f6f8fa;
	color: #b4c4d2;
	text-transform: uppercase;
	padding-right: 25px;
}
.tab-selector-section .nav>li>a:hover{
	background: #f6f8fa;
	padding-right: 25px;
	color: #b4c4d2;
	text-transform: uppercase;
}
.tab-selector-section .nav>li>a:hover:before,
.tab-selector-section .nav-pills > li.active a:before{
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 19px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 19px solid transparent;
	border-left: 20px solid #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.tab-selector-section .nav>li>a:hover:after,
.tab-selector-section .nav-pills > li.active a:after{
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 19px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 19px solid transparent;
	border-right: 20px solid #fff;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
.grid-item{
	border: 1px solid #e1e6eb;
	height: auto;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.grid-meta{
	background: #f3f6f9;
	padding: 10px 5px;
	border-top: 1px solid #e1e6eb;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.grid-meta .progress{
	margin-bottom: 5px;
}
.grid-meta .progress-bar-success{
	background: #8edc07;
}
.grid-meta .table{
	margin-bottom: 0;
	color: #89a0b3;
}
.grid-meta .table>thead>tr>th, 
.grid-meta .table>tbody>tr>th, 
.grid-meta .table>tfoot>tr>th, 
.grid-meta .table>thead>tr>td, 
.grid-meta .table>tbody>tr>td, 
.grid-meta .table>tfoot>tr>td{
	border: none;
}
.grid-post{
	padding: 10px;
	height: auto;
	overflow: hidden;
	background: #fff;
}
.post-item-img{
	position: relative;
	height: auto;
	margin-bottom: 10px;
}
.img-alt{
	position: absolute;
	left: 0;
	top: 0;
	color: #3b3b3b;
	text-transform: uppercase;
	font-size: 11px;
    font-family: 'gotham_mediumregular' !important;
    background: #fac716;
    padding: 5px 10px;
    background: rgba(250, 199, 22, 0.59);
}
.grid-post h2{
	margin: 0 0 5px 0;
	color: #3b3b3b;
    font-family: 'gotham_mediumregular' !important;
	font-size: 14px;
}
.grid-post h2 a{
	color: #3b3b3b;
    font-family: 'gotham_mediumregular' !important;
	font-size: 14px;
}
.grid-post p{
	color: #7a7a7a;
	font-size: 12px;
    font-family: 'GothamLightRegular' !important;
}
.grid-post p a{
	color: #04abd9;
}
.owl-item .item{
	margin: 0 5px;
}
.owl-pagination{
	display: none;
}
.owl-theme .owl-controls .owl-buttons div{
	background: none;
}
.owl-prev{
	width: 24px;
	height: 24px;
	background-color: transparent;
	background: url(../images/btn-prev.png) no-repeat !important;
	position: absolute;
	left: -55px;
	text-indent: -9999px;
	top: 50%;
	margin-top: -12px;
}
.owl-next{
	width: 24px;
	height: 24px;
	background-color: transparent;
	background: url(../images/btn-next.png) no-repeat !important;
	position: absolute;
	right: -55px;
	text-indent: -9999px;
	top: 50%;
	margin-top: -12px;
}
.seemore{
	color: #04abd9;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/seemore.png) no-repeat right center;
	padding-right: 15px;
}
#campaign-section, #campaign-section2{
	background: #004964;
	padding: 20px 0;
	font-size: 21px;
	color: #fff;
}
.frm-item{
	height: auto;
	margin-bottom: 10px;
}
.frm-item label{
	float: left;
	width: 200px;
	text-align: right;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	margin-right: 20px;
}
.frm-item .btn{
	margin-bottom: 0;
}
.form-inline .frm-sitename{
	width: 50%;
}
.frm-item .dd .ddTitle, .compare-site .dd .ddTitle
{
background: none repeat-x scroll left top #ffffff;
  display: inline-block;
    vertical-align: middle;
	 font-size: 14px;
}
.frm-item .ddcommon{
background-color: #FFFFFF;
}
.compare-site .ddcommon{
background-color: #F6F7F9;
}

.frm-item .dd .ddChild li.selected, .compare-site .dd .ddChild li.selected {
    background-color: #004964;
}
.frm-item .dd .ddChild li.selected .ddlabel, .compare-site .dd .ddChild li.selected .ddlabel{
   color: #FFF;
}
.frm-item .dd .ddChild li .ddlabel, .compare-site .dd .ddChild li .ddlabel{
 color: #7F8082;
 font-size: 14px;
 
}
.frm-item .dd .divider, .compare-site .dd .divider{
border-left:none;
}

#campare-sites_msdd{
margin-bottom:10px;
}
#funded-project-section{
	background: #f6f8fa;
	border: 1px solid #e1e6eb;
	border-top: none;
}
#popular-funraiser-section{
	margin-bottom: 40px;
}
#why-gogetfunding-section{
	background: #f6f8fa;
	border: 1px solid #e1e6eb;
	padding: 20px 0;
	margin-bottom: 50px;
}
.reason-item{
	height: auto;
	text-align: center;
	margin-bottom: 30px;
}
.reason-img{}
.reason-item h3{
	font-size: 18px;
	color: #3b3b3b;
}
.reason-item p{
	font-size: 16px;
	color: #7a7a7a;
}
#header-section,
#banner-section,
#featured-fundraisers,
#campaign-section,
#campaign-section2,
#funded-project-section,
#popular-funraiser-section,
#why-gogetfunding-section,
#body-section,
#compare-section,
#create-fpage,
#footer-section{
    position: relative;
    height: auto;
    width: 100%;
    display: block;
}
#compare-section{}
#testimonial-slider{
	text-align: center;
	margin-bottom: 50px;
}
ol.bjqs-markers{
margin-top:15px;
}
ol.bjqs-markers li{
	margin: 3px;
}
ol.bjqs-markers li a{
	background: #ccdae7;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
ol.bjqs-markers li.active-marker a{
	background: #89a0b3;
}
.compare-site{
	text-align: center;
	margin-bottom: 20px;
}
.compare-site h2{
	font-size: 30px;
	color: #3b3b3b;
	margin: 0 0 10px 0;
}
.compare-site p{
	font-size: 16px;
	color: #3b3b3b;
	 font-family: gothamlightregular !important;
}
.bjqs p {
    color: #626262;
    font-family: gothamlightregular !important;
    font-size: 16px;
	margin-bottom:5px;
}
.bjqs div.green p{
	color: #8edc07;
	font-size: 16px;
	 font-weight: bold;
}

.compare-select{
	background: #f6f8fa;
	width: 80%;
	margin: 0 auto 20px;
}
.banner-content{
	position: relative;
	text-align: center;
	height: auto;
	padding: 10px 0px 20px; 
	background-image: url('../images/banner3col.jpg');
}
.banner-title2{
	color: #fff;
	font-style: italic;
    font-family: 'GothamLightRegular' !important;
    font-size: 30px;
	 margin: 10px 0;
}
.banner-title1{
	color: #fac716;
	font-weight: bold;
    font-family: 'motor_oil_1937_m54regular' !important;
    font-size: 65px;
	   margin: 25px 0 15px;
}
.banner-desc{
	color: #fff;
    font-family: 'gotham_mediumregular' !important;
    font-size: 23px;
}
.link-video{
	background: url(../images/icon-video.png) no-repeat;
	height: 28px;
	line-height: 28px;
	padding-left: 38px;
	color: #fff;
    font-family: 'GothamLightRegular' !important;
    font-size: 17px;
	display: inline-block;
}
.link-video:hover{
	color: #fff;
	text-decoration: none;
}

.compare-result{
	text-align: center;
	height: auto;
	margin-bottom: 40px;
}
#footer-section{
	background: #034b66;
	padding: 50px 0px;
	width: auto;
}
.hr1{
	border-top: 1px solid #1e6781;
	border-bottom: none;
}
.list-footer-menu, #footer-list ul, #footer-list2 ul, #footer-list3 ul{
	margin: 0 0 20px 0;
	list-style: none;
	padding: 0;
}
.list-footer-menu li, #footer-list ul li, #footer-list2 ul li, #footer-list3 ul li{
	display: block;
	margin-bottom: 5px;
}
.list-footer-menu li a, #footer-list ul li a, #footer-list2 ul li a, #footer-list3 ul li a{
	display: block;
	color: #b8d0d9;
	font-size: 13px;
}
#footer-list h4, #footer-list2 h4, #footer-list3 h4{ 
	color: #fff; 
	font-size: 14px; 
	font-weight: 600; 
	min-height: 30px;
}

.list-footer-menu li a:hover{}
.footer-desc{
	color: #b8d0d9;
	font-size: 14px;
	line-height: 1.8;
}
.btn-orange{
	background: #f3650f;
	font-size: 16px;
	border: none;
	padding: 7px 15px; 
	margin-right: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.btn-orange2{
	background: #f3650f;
	font-size: 20px;
	border: none;
	display: inline-block;
	margin: 3px 0;
	padding: 7px 15px; 
	text-transform: uppercase;
}
.share-widget{
	text-align: right;
	margin-bottom: 10px;
}
.copy{
	color: #fff;
	text-align: right;
	font-size: 14px;
}
.copy a{
	color: #fff;
	font-size: 14px;
}

.seeall{
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
	font-size: 12px !important;
}

.seeall li {
    margin-left: 0;
    margin-top: 2px;
	float: none;
	  display: block;
    position: relative;
	list-style: none outside none;
}

.seeall li a{
 border-radius: 0;
    color: #389EC4;
    text-align: right;
	font-weight: bold;
	  display: block;
    padding: 10px 15px;
    position: relative;
}


. table-condensed strong{
color: #748189;
}

.plrzero{
padding:0px;
}
.ui-dialog-titlebar {
    background: none repeat scroll 0 0 #004964 !important;
}

.amountgoal{
 background-color: #fff;
}
.inputammount{
 margin-left: 0;
 border: none !important;
 margin-top: 0;
 text-align:right;
  padding-right: 0;
}
.d_amt{
 text-align:right;
}
.inputammount:focus{
 box-shadow: none !important;
}
#facebbook-buton{
float:right;
margin-left:10px;
}
#twitter-buton{
float:right;
}
.input-group-addon{
 border: medium none;
}
#arrowimage, #arrowimage2{
margin: 0 auto;
}

.img-alt a{
color: #3b3b3b;	
}
.img-alt a:hover{
color: #3b3b3b;	
text-decoration:underline;
}
.naver .naver-handle{
border: none !important;
}
#countries_child{
height:200px !important;
}	
#links_child{
height:105px !important;
}
#ggf_proj_catid_child, #currencies_child{
height:200px !important;
}
#add_link{
width: 80px; 
text-align:center; 
padding: 5px;
}
#add_link .glyphicon {
    font-size: 12px;
    top: 0;
}
.pt15{
	padding-top: 15px;
}
@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/ufonts.com_gotham_medium-webfont.eot');
    src: url('../fonts/ufonts.com_gotham_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gotham_medium-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gotham_medium-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_gotham_medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamLightRegular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#GothamLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'motor_oil_1937_m54regular';
    src: url('../fonts/motor_oil_1937_m54-webfont.eot');
    src: url('../fonts/motor_oil_1937_m54-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/motor_oil_1937_m54-webfont.woff') format('woff'),
         url('../fonts/motor_oil_1937_m54-webfont.ttf') format('truetype'),
         url('../fonts/motor_oil_1937_m54-webfont.svg#motor_oil_1937_m54regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family:'GothamBook-Regular';
	src: url('../fpage/fonts/GothamBook_gdi.eot');
	src: url('../fpage/fonts/GothamBook_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fpage/fonts/GothamBook_gdi.woff') format('woff'),
		url('../fpage/fonts/GothamBook_gdi.ttf') format('truetype'),
		url('../fpage/fonts/GothamBook_gdi.svg#GothamBook-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

#create-fpage{
background-color:#f6f8fa;
}
#step-image{
margin:15px 0;
 text-align: center;
}
.bg-white{
background-color:#FFFFFF;
border: 1px solid #e1e6eb;
 padding-bottom: 30px;
}
.create-heading{
 color: #484848;
    font-family: 'GothamLightRegular';
    font-size: 45px;
    margin: 25px 0;
    text-align: left;
}
.create-subheading{
	color: #484848;
    font-family: 'GothamLightRegular';
    font-size: 30px;
    margin: 10px 0;
    text-align: left;
}
#step4a  H3 , #step4b H3{
 font-family: 'gotham_mediumregular';
 font-size: 21px;
font-weight: bold; 	
color: #3b3b3b; 
 margin-top: 0px;
}
#step4a  p, #step4b p{
 font-family: 'GothamLightRegular';
 font-size: 16px;
 color: #7a7a7a; 
}
.payment-image{
margin:15px 15px 15px 0;
}

.description ul{
 font-family: 'GothamLightRegular';
 font-size: 14px;
 padding-left: 15px;
}
.description ul li{
 font-family: 'GothamLightRegular';
 font-size: 14px;
 color: #7a7a7a; 
 margin-bottom: 10px;
 list-style-image: url("../images/bullet.png");
}
.connect-stripe{
   margin-top: 10px;
}
.connect-paypal{
   margin-top: 0px;
}

#step1, #step2, #step3, #step4{
 padding-left: 15px;
 padding-right: 15px;
 margin-bottom: 20px;
 margin-top: 20px;
}
.stripe-q{
 font-family: 'GothamLightRegular';
 font-size: 14px;
 margin: 10px 0;
}

.stripe-q a{
 font-family: 'GothamLightRegular';
 font-size: 14px;
 color: #f3650f;
}

#step4_button_back{
width: 105px;
}
.separator{
border-right: 1px dashed #e1e6eb;
}
.margint20{
 margin-top: 30px;
}

.button_bg {
	background: transparent none repeat scroll 0 0; 
    border: 0 none;
    border-radius: 3px;
    color: #FFFFFF !important;
    font-family: Brandon Regular;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
	background-color: #f3650f;
}
.paypal-connect-fields{
margin-top:10px;
}
.field-section label{
 font-family: 'gotham_mediumregular';
 font-size: 18px;
color: #004964;
margin:5px 0px;
font-weight: normal;
display: block;
}
.field-section input, .finput{
 font-size: 15px;
 border: 1px solid #dbdbdb;
 background-color: #f6f8fa;
 height: 35px;
 border-radius: 0;
 font-family: 'gothamlightregular';
 width:100%; 
}

.field-section input:focus, .finput:focus{
border: 1px solid #04abd9;
}

#step1 .borderRadius, #step2 .borderRadius, #step3 .borderRadius  {
border-radius: 0px;
}
#step1 .dd .ddTitle, #step2 .dd .ddTitle, #step3 .dd .ddTitle, #step4 .dd .ddTitle{
 background-color: #f6f8fa;
 font-size: 15px;
 font-family: 'gothamlightregular'; 
}

#step1 .dd .ddChild li .ddlabel, #step2 .dd .ddChild li .ddlabel, #step3 .dd .ddChild li .ddlabel, #step4 .dd .ddChild li .ddlabel{
 font-family: 'gothamlightregular'; 
 font-size: 15px;
}

#step1 .optgroupTitle, #step2 .optgroupTitle, #step3 .optgroupTitle, #step4 .optgroupTitle{
 font-family: 'gothamlightregular'; 
 font-size: 16px;
}

#step1 #ggf_proj_catid_msdd, #step1 #currencies_msdd, #donation_type_select_msdd, #countries_msdd, #step3 #links_msdd, #step4 #ProjectStatusId_msdd {
width:100% !important;
}
#step1 .dd .ddChild li.selected{
 background-color: #f6f8fa;
}

#step1.dd .ddChild li.hover, #step2.dd .ddChild li.hover{
background-color:#f6f8fa
}

#step1 label > input[type="radio"]{
  display:none;
}
#step1 label > input[type="radio"] + img{ 
  cursor:pointer;
  border:2px solid transparent;
   padding: 5px;
}
#step1 label > input[type="radio"]:checked + img{ 
   padding: 0px;
}

.field-section{
margin-top:40px;
}

.field-section .info{
 font-size: 14px;
 color: #959595;
} 

.create-text{
 font-family: 'GothamLightRegular';
 font-size: 16px;
 color: #9d9d9d;
}

.colors{
 float:left;
 margin:5px;
}

.pageOneText-3 {
    color: #3b3b3b;
    font-family: "gotham_mediumregular";
    font-size: 15px;
    text-align: left;
}
.pageOneText-4 {
    color: #6a6a6a;
    font-family: "gothamlightregular";
    font-size: 14px;
    text-align: left;
}
.pageOneText-5{
    font-family: "gothamlightregular";
    font-size: 14px;
	color: #6a6a6a;
	font-weight: bold;
   margin-top: 20px;	
}

.toggleinner-bg {
    background: none repeat scroll 0 0 #f6f9fb;
	padding: 10px;
	cursor: pointer;
	margin-top: 10px;
}
.img-margin-1 {
    margin-bottom: 20px;
    margin-top: 20px;
}
.toggleImg-center {
    margin-left: auto;
    margin-right: auto;
}

.img-margin-2 {
    margin-bottom: 20px;
    margin-top: 34px;
}

.colortext{
    font-family: "gothamlightregular";
    font-size: 14px;
	color: #828283;
	margin-bottom:0px;
}
#chk_funded_over_needed_amount{
background-color: #f6f9fb;
}

.shighlight{
background: none repeat scroll 0 0 #fff !important;
border: 2px solid #04abd9;
}

.shighlight  .pageOneText-3{
color: #04abd9;
}

#fundraiser_type_options1 .has-warning .form-control-feedback{
color: #3b3b3b; 
}

#fundraiser_type_options1 .form-control-feedback{
   top: 32px;
}

.regist_fields {
    color: #3b3b3b;
    font-family: "gotham_mediumregular";
    font-size: 14px;
    text-align: left;
	    margin-top: 8px;
}

#step1_button, #step2_button, #step3_button, #step4_button, #step2_button_back, #step3_button_back, #step4_button_back{
    background: none repeat scroll 0 0 #f3650f;
    clear: both;
	font-size: 16px;
	font-family: "gotham_mediumregular";
    color: #FFFFFF;
    cursor: pointer;
    padding: 8px;
    text-align: center;
	   height: 40px;
    padding-left: 25px;
	margin-top: 20px;
    width: 275px;
}

#continue_btn{
	background: none repeat scroll 0 0 #f3650f;
	clear: both;
	font-size: 16px;
	font-family: "GothamBlack-Regular";
	color: #FFFFFF;
	cursor: pointer;
	margin-top: 20px;
	width: 165px;
	height: 50px;
	border: 0px;
	border-radius: 3px;
	text-align: center;
}
.brdr_l_dashes{
	border-left: 1px dashed #e1e6eb
}
#add-reward-button, #invite-users-button {
	background: none repeat scroll 0 0 #f3650f;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    font-family: "gotham_mediumregular";
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    padding: 5px 8px 8px 5px;
    text-align: center;
    width: 175px;
}

.rfield{
    color: #3b3b3b;
    font-family: "gotham_mediumregular";
    font-size: 14px;
    text-align: left;
}
.rfieldchk{
    color: #3b3b3b;
    font-family: "gothamlightregular";
    font-size: 15px;
    text-align: left;
}
.rcheck {
	height: auto !important;
    width: auto !important;
}
.mt10{
margin-top:10px;
}
.mt0{
margin-top:0px;
}

.tooltip-inner{
				max-width:250px;
				padding:3px 8px;
				color:#AFACA3;
				text-align:center;
				text-decoration:none;
				background-color:#FFFAEA;
				border-radius:4px;
				border: 1px solid #F9C816;
				font-size: 15px;
}
.tooltip.right .tooltip-arrow{
				top:50%;
				left:0;
				margin-top:-5px;
				border-width:5px 5px 5px 0;
				border-right-color:#F9C816;
}

.redactor_editor{
 min-height: 150px;
}
.mt40{
margin-top:40px;
}
.glyphicon{
top:2px;
}
.rewardbox{
  border: 2px solid #04abd9;
margin: 10px 0 20px;
    padding: 10px;
}
#pri_mem_img  input[type="file"], #gal_img input[type="file"]{
width:60px !important;
height: 30px !important;
}


#invite_user_status{
 color: #04abd9;
    font-family: gotham_mediumregular;
    font-size: 15px;
}
.curser{
cursor:pointer;
}
#paypalconnect_status, #team-invite-error{
    color: #da3838;
    font-family: gotham_mediumregular;
    font-size: 17px;
}
#str_statusid, #pay_statusid{
    color: #6EC309;
    font-family: gotham_mediumregular;
    font-size: 17px;
}
.mt20{
margin-top: 20px;
}
#relation,#add_link, #add_link_text{
margin-top: 10px;
}

#stripe-faq, #paypal-faq{

}
#stripe-faq H2, #paypal-faq H2, #view_details H2{
color: #000000;
font-size: 19px;
margin-top: 40px;
}
#stripe-faq p, #paypal-faq p, #view_details p{
font-size: 15px;
}
.cal-image{
background-image: url('../images/cal.png');
background-position: right center;
background-repeat: no-repeat;
cursor: pointer;
}

.q_start{
font-style: italic; 
font-size: 25px;
}

#errmsg{
color:red;
}

.pay-field{
  color: #3b3b3b;
    font-family: "GothamBook-Regular";
    font-size: 15px;
    text-align: left;
}

.reward-amt{
	color: #3b3b3b;
	font-family: "gotham_mediumregular";
    font-size: 14px;
    text-align: left;
}

.reward-text{
    font-family: "GothamBook-Regular";
    font-size: 14px;
    text-align: left;
	color: #929292;
}

.pay-form-field p{
float:left;
width:55px;
margin-top: 5px;
color: #3b3b3b;
font-family: "gotham_mediumregular";
font-size: 15px;
}

.pay-form-shipfield p{
float:left;
width:130px;
margin-top: 5px;
color: #3b3b3b;
font-family: "gotham_mediumregular";
font-size: 15px;
}
.pay-form-shipfield input{
width:70%;
}
.smallcomment{
 font-family: "gotham_mediumregular";
 font-size: 12px;
}
.pay-form-review p{
float:right;
color: #3b3b3b;
font-family: "gotham_mediumregular";
font-size: 15px;
clear: both;
}

.pay-form-data p{
float:left;
color: #6f6f6f;
font-family: "GothamBook-Regular";
font-size: 15px;
}
.pay-form-data a{
font-family: "gotham_mediumregular";
font-weight:bold;
font-size: 14px;
color:#04abd9;
}
.pay-form-field p{
float:left;
width:55px;
margin-top: 5px;
color: #3b3b3b;
font-family: "gotham_mediumregular";
font-size: 15px;
}

.bgrey{
border-left: 1px solid #e1e6eb;
}
.pay-form-field input{
width:88%;
}

.pay-form-field2 p{
 width: 160px;
float:left;
margin-top: 5px;
color: #3b3b3b;
font-family: "gotham_mediumregular";
font-size: 15px;
}
.pay-form-field2 input{
 background-color: white;
 border: none;
}
.ptext{
color: #929292;
    font-family: "GothamBook-Regular";
    font-size: 14px;
}
.ptextarea{
border: 1px solid #dbdbdb; 
background: none repeat scroll 0% 0% #f6f8fa; 
width: 100%; 
}

.sideheading{
color: #3b3b3b;
font-family: "gotham_mediumregular";
font-size: 14px;
    line-height: 1.4;
    margin: 0 0 10px;
}
.sidelink{
color: #04abd9;
font-size: 13px;
 font-family: "GothamBook-Regular";
}
.sidelink2{
color: #878787;
font-size: 13px;
 font-family: "GothamBook-Regular";
}
.sidelink2 a, .sidelink2 a:hover{
		color: #04abd9;
}
	
.progress-bar{
background-color:#8edc07;
}
.sidetext{
color: #6d8191;
font-size: 13px;
 font-family: "gotham_mediumregular";
}
.sideh1{
color: #3b3b3b;
font-size: 27px;
 font-family: "GothamLightRegular";
}
.sideh3{
color: #004964;
font-size: 17px;
 font-family: "gotham_mediumregular";
}
.sidep{
color: #7a7a7a;
font-size: 13px;
 font-family: "GothamBook-Regular";
}
.or{
   color: #333f33;
    font-family: gotham_mediumregular;
    font-size: 15px;
    margin-top: 3px;
    text-align: center;
}
#tooltip_544337
{
margin-left: 150px;
margin-top: 37px;
}
.pt5{
	padding-top: 5px;
}

/* ---------------------------- about us --------------------------------- */

.pt50{
	padding-top: 50px;
}
.p40{
	padding: 40px;
}
.font_gothm_medium{
	font-family: "gotham_mediumregular";
}
.font_gothm_light{
	font-family: "gothamlightregular";
}
.font_gothm_book{
	font-family: "GothamBook-Regular" !important;
}

/* ---------------------------- category --------------------------------- */
#custom_sub_header{
	background: #004560;
}
#custom_sub_header header{
	font-size: 48px;
	color: #fff;
	padding: 40px 0;
	font-family: "gotham_mediumregular";
	text-align: center;
}

#custom_sub_header header p{
	font-family: gothamlightregular;
        font-size: 19px;
}
#custom_sub_header header ul{
	padding: 0px;
}
#custom_sub_header header ul li{
	display: inline-block;
	-moz-display: inline-block;
	-webkit-display: inline-block;
	font-size: 48px;
}
#custom_content_area{
	background: #f6f8fa;
	 padding-top: 50px;
	 font-family: GothamBook-Regular;
	 padding-bottom: 25px;
}
.category_filter h2{
	color: #3b3b3b; 
	font-size: 18px;
	font-family: gotham_mediumregular;
	text-align: right;
}
.category_filter ul{
	margin-bottom: 40px;
}

.category_filter ul li{
	text-align: right;
	display: block;
	margin-bottom: 10px;
}

.category_filter ul li a{
	font-family: GothamBook-Regular;
	color: #11546f;
	font-size: 14px;
}
.category_filter ul li a:hover{
	color: #04abd9;
}
#custom_content_area .myflag{
	margin-top: 4px;
}
#custom_content_area .progress-bar[aria-valuenow="0"]{
	min-width: 0;
}
.mb25{
	margin-bottom: 25px;
}
.p20_40{
	padding: 20px 40px;
}
#custom_sub_header header .action-btns{
        font-family: gotham_mediumregular;
        font-size: 16px;
		 margin-bottom: 0;
		margin-top: 30px;
}
.brdr_r_dashes{
	border-right: 1px dashed #d5dee5;
}

/* ---------------------------- how to fundraise --------------------------------- */
.how_to_fundraise_bg{
    background: url(../images/how_to_fundraise_bg.png) repeat-x;
}
.brdr_solid_1{
    border: 1px solid #dfe6ec;
}
.how_to_fundraise_content_bg{
    background: #f7f8fa;
}
#how_to_fundraise_content>h1{
    color: #484848;
    font-family: "GothamLightRegular";
    font-size: 39px;
    margin: 25px 0;
    padding-left: 15px;
    text-align: center;
}
#how_to_fundraise_content h2{
    color: #484848;
    font-family: "GothamLightRegular";
    font-size: 30px;
    margin: 25px 0;
    padding-left: 15px;
    text-align: center;
}
.p0{
    padding: 0px;
}
.stp3{
    margin: 60px 0px 50px 0px;
}
#how_to_fundraise_content_step3 h1{
    color: #484848;
    font-family: "GothamLightRegular";
    font-size: 39px;
    padding-left: 15px;
    text-align: center;
    padding-bottom: 50px;
}

.brd_left_right_1{
    border-left: 1px solid #dfe6ec;
    border-right: 1px solid #dfe6ec;
}
.brdr_b_1{
    border-bottom: 1px solid #dfe6ec;
}
.brdr_r_1{
    border-right: 1px solid #dfe6ec;
}
.pr30{
    padding-right: 30px;
}
.featured_help{
}
.featured_help p{
    font-family: "GothamLightRegular";
    font-size: 18px;
    color: #626262;
}
.featured_help_section_btns ul li{
    display: inline-block;
}
.featured_help_section_btns{
    margin-top: 50px;
    margin-bottom: 50px;
}
.action-btns a{
        font-size: 16px;
        font-weight: bold;
        padding: 10px 20px;
}
.ml35{
    margin-left: 35px;
}
.ml30{
    margin-left:30px !important;
}
.pb5{
	padding-bottom: 5px;
}
.custom_filter_dropdown{
    background: none repeat scroll 0 0 #fff;
    border-radius: 3px;
    color: #3a3a3a;
    font-family: gothamlightregular;
    font-size: 14px;
    font-weight: lighter;
    /* padding: 15px 15px 15px 25px; */
    -webkit-box-shadow: inset 1px 0px 13px -3px rgba(50, 50, 50, 0.66);
    -moz-box-shadow:    inset 1px 0px 13px -3px rgba(50, 50, 50, 0.66);
    box-shadow:         inset 1px 0px 13px -3px rgba(50, 50, 50, 0.66);
    border: none;
}
#filter_by_cat, #filter_by_country{
	display: block;
}
#filter_by_cat ul.dropdown-menu, #filter_by_country ul.dropdown-menu{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;    
    font-family: gothamlightregular;
    font-size: 14px !important;
    font-weight: lighter;
    width: 100%;
}
#filter_by_cat ul.dropdown-menu li, #filter_by_country ul.dropdown-menu li{
    width:100%; 
    display: block;    
	font-size: 14px !important;
}
.search_p{
    background: #FFF;
    border-radius: 3px;
    color: #3A3A3A;
    box-shadow: 1px 0px 13px -3px rgba(50, 50, 50, 0.66) inset;
    border: none; 
    margin-top: 16px;
    text-align: right;
}
.search_input{
    margin-right: 0px;
    border: none; 
    background: #fff;
    font-family: gothamlightregular;
    font-size: 14px;
    font-weight: lighter;
	box-shadow: 1px 0px 13px -3px rgba(50, 50, 50, 0.66) inset;
}
.search_span{
    font-size: 18px;
    color: #06ABD9;
}
.custom_donate_btn{
    background: #04abd8; 
    color: #fff;  
    font-family: gotham_mediumregular; 
    font-size: 12px;
    border-color:#04abd8;
}
.custom_donate_btn:hover{
	background: #04abd8; 
    color: #fff;  
    font-family: gotham_mediumregular; 
    font-size: 12px;
    border-color:#04abd8;
}
.cat_p{
	min-height: 35px;
	max-height: 35px;
	overflow: hidden;
}
.cat_h2{
	min-height: 35px;
	max-height: 35px;
	overflow: hidden;
}
.cat_h2 a{
	font-size: 14px;	
}
.custom_post_item_image{
	min-height: 145px;
	max-height: 145px;
	overflow: hidden;
}

.cat_table{
	min-height: 100px;
	max-height: 100px;
	overflow: hidden;
	font-size: 11px;
	font-family: GothamBook-Regular; 
}
.cat_table_h_83 {
	min-height: 83px;
	max-height: 83px;
	overflow: hidden;
	font-size: 10px;
	font-family: GothamBook-Regular; 
}
.cat_table_h_83 td strong{
   font-family: gotham_mediumregular; 
}

.grid-post p.post_other_links, .grid-post p.post_other_links a{
	font-size: 13px;
	font-family: GothamBook-Regular; 
}
#custom_content_area .grid-post p.cat_p{
	font-size: 12px !important;
	font-family: GothamBook-Regular !important;
}
.discover_title{
	font-size: 36px;
	color: #3b3b3b !important;
}
.plr30{
    padding: 0 30px;
}

.see_success{
clear:both; 
text-align: right;
margin-bottom: 45px;
 margin-right: 15px;
}
.see_success a{
color: #04abd9;
    font-family: gotham_mediumregular; 
    font-size: 14px;
}
.see_success a:hover{
color: #04abd9;
    font-family: gotham_mediumregular; 
    font-size: 14px;
}


.page_content p{
	font-size: 16px; 
	color: #636363; 
	font-family: GothamBook-Regular;
}
.page_content p strong{
    font-size: 20px;
    font-family: GothamBook-Regular;
    color: #3B3B3B;
    font-weight: bold;
}
.page_content ul li{
	font-size: 16px; 
	color: #636363; 
	font-family: GothamBook-Regular;
	list-style-type: decimal;
}
.page_content a{
	color: #04ABD9;
	font-family: GothamBook-Regular;
}
.showmore{
	color: #04abd9;
    font-family: gotham_mediumregular; 
    font-size: 14px;
	cursor: pointer;clear:both; 
	text-align: center;
}

.span_sold {
    background: none repeat scroll 0 0 #dc001f;
    color: #ffffff;
    font-family: "GothamBlack-Regular";
    font-size: 12px;
    padding: 3px 5px;
    text-transform: uppercase;
    vertical-align: middle;
}


/* ================================================grids design css start=============================================================== */
.grid-post .p0{
	padding: 0px;
}
.img-alt a{
	font-family:GothamBold-regular !important;
}
.grid-post h2 a{
	color: #3b3b3b;
	font-family: GothamBold-regular !important;
	font-size: 14px;
}
.progress-bar-success{
	background: #8EDC07;
}
.table{
	margin-bottom: auto;
}
.grid-meta{
	background: #f3f6f9;
}
.grid-meta .table{
	width: 100%;
	border:0px;
}
.grid-meta .table>tbody>tr>td, .table-responsive .table>tbody>tr>td{
	font-size: 11px !important;
	border: 0px;
	color: #7993A8;
	font-family: GothamBook-Regular !important; 
	padding-bottom:0px;
}
.grid-meta .table>tbody>tr>td strong, .table-responsive .table>tbody>tr>td strong{
	font-size: 11px;
	color: #6d8191;
	font-family: GothamBook-regular !important;
}			
.table-responsive{
	margin-bottom: 0px;
	border: 0px;
}
.progress {
	height: 10px;
	background: #ccdae6;
}
.post_other_links{
	color: #7a7a7a;
	font-size: 13px !important;
	font-family: GothamBook-Regular !important;
}
.myflag{
	margin-top: 4px;
}
.progress-bar[aria-valuenow="0"]{
	min-width: 0px;
}
.grid-post p{
	font-family: GothamBook-Regular !important;
}
.grid-post p.cat_p{
	font-size: 12px !important;
	font-family: GothamBook-Regular !important;
	color: #7a7a7a;
}
.grid_custom_donate_btn{
	float: right;
	font-family: GothamBlack-Regular !important;
}
.pt10{
	 padding-top: 10px;
}
.mt15{
	margin-top: 15px;
}

/* ================================================grids design css end=============================================================== */

.pr0{
	padding-right: 0px !important;
}
.pt0{
	padding-top: 0px !important;
}
.m0{
    margin: 0px !important;
}
.featured_help_section_btns a { font-family: gothamblack-regular; }

.personal_message{
	margin: 0;
    width: 95%;
    font-size: 18px;
}

#edituserpic{
width:180px;padding:7px; float: left; margin-right: 10px;
}
#user_img input[type="file"]{
margin-top:10px;
height:30px;
}

.captchafield{
	 margin: 10px 0px !important;
}
.error-capchta
{
color:red;margin:10px 0; text-align:left !important;
}
.succes-msg{
color: #0cba73;margin:10px 0; text-align:left !important;
}

.remimage{
width:20px;
}
.alink_remimage2{
 position: relative;
 margin-bottom:20px;
}
.remimage2{
width:20px;
position: absolute;
left: 0;
}

.galimages
{
margin: 5px;
 max-width: 150px;
}

.attaheddata{
margin-top:10px;
}
.bgphoto
{
float: left;margin-right: 10px; max-width: 200px;
}
.sharelinks{
text-align:center;
display: block;
}
.shareimg
{
margin: 10px 0;
}

#showPopup{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 5px !important;
    box-shadow: 0 0 0 11px rgba(0, 0, 0, 0.6);
    margin: 0 auto;
    z-index: 99;
}
.ui-dialog{
	padding: 0 !important;
	border-radius: 0 !important;
}
.asterik{
	color:red;
	font-size:20px;
	vertical-align: top;
}
.grid-post p.post_other_links, .grid-post p.post_other_links a{ overflow: hidden; max-height: 18px; }

#banner-section .action-btns a{
	font-family: gotham_mediumregular;
	font-size: 16px;
	font-weight: bold;
	padding: 17px 20px;
	margin: 15px 0px;
}
.lblamt{
margin-left:3px;
vertical-align:middle;
}
#pay_button22{
color:#6ba7a5;
cursor:pointer;
}
#pay_button22:hover{
text-decoration: underline;
}

#subscribe_chk, #term_con{
 color: #3b3b3b; 
 font-family: "gotham_mediumregular"; 
 font-size: 13px; 
 text-align: left; 
 font-weight: 700; 
}
#redactor-droparea-placeholder input[type="file"]{
display: inline;
}
@media (min-width: 320px) {
	#custom_sub_header header{
		font-size: 26px;
    }
    #custom_sub_header header p{
		font-family: gothamlightregular;
		font-size: 19px;
    }
	#custom_sub_header header p.action-btns a{
		font-size: 14px;
    }
    #how_to_fundraise_content_step3 h1{
        color: #484848;
        font-family: "GothamLightRegular";
        font-size: 35px;
        padding-left: 15px;
        text-align: center;
        padding-bottom: 50px;
    }
	.cat_table{
		min-height: 100%;
		max-height: 100%;
		font-size: 11px;
		font-family: GothamBook-Regular; 
	}
	.cat_table_h_83{
		min-height: 100%;
		max-height: 100%;
		overflow: hidden;
		font-size: 10px;
		font-family: GothamBook-Regular; 
	}
	.grid-post .p0{
		padding: 0 5px;
	}
}
@media (max-width: 480px) {
	#custom_sub_header header{
		font-size: 26px;
    }
	#custom_sub_header header ul li{
		font-size: 26px;
	}
	#banner-section .action-btns a{
		font-size: 14px;
		padding: 16px 10px;
	}
}
@media (min-width: 720px) 
{
	.cat_table{
		min-height: 100px;
		max-height: 100px;
		overflow: hidden;
		font-size: 11px;
		font-family: GothamBook-Regular; 
	}
	.cat_table_h_83{
		min-height: 83px;
		max-height: 83px;
		overflow: hidden;
		font-size: 10px;
		font-family: GothamBook-Regular; 
	}
	.grid-post .p0{
		padding: 0px;
	}
	.banner-content{
		padding: 40px 0 50px;
	}
	.banner-title1{
		margin: 30px auto 20px auto;
	}
	.banner-content p.banner-desc{
		margin-bottom: 20px; 
	}
}

@media (min-width: 1200px){
	.owl-prev{
		left: -25px;
	}
	.owl-next{
		right: -25px;
	}
}